h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#7E7EBE; } 
a:visited { color:#7E7EBE; } 
a:active { color:#7E7EBE; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_71037a78 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_71037a78_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_5d6f4aff { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:432px; background-color:#FFFFFF; background-image: url(rc_images/lib.jpg); background-position:center center; background-repeat:repeat;  }
#container_5d6f4aff_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_53d841d1 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_53d841d1_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
.textstyle5 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_59299990 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_59299990_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle7 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle8 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
#img_606a5ad4 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle9 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#205BEF; font-weight:bold;  }
.textstyle10 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle11 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#4D7DF6; font-weight:bold;  }
.textstyle12 { font-size:20pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle13 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#1A57F2; font-weight:bold;  }
.textstyle14 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0847E5; font-weight:bold;  }
.textstyle15 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0C48DD; font-weight:bold;  }
.textstyle16 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0844DA; font-weight:bold;  }
.textstyle17 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#225DF1; font-weight:bold;  }
.textstyle18 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0A4EF8; font-weight:bold;  }
.textstyle19 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#1655F2; font-weight:bold;  }
.textstyle20 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#215DF2; font-weight:bold;  }
.textstyle21 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0B48DE; font-weight:bold;  }
.textstyle22 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#235FF3; font-weight:bold;  }
.textstyle23 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0944DA; font-weight:bold;  }
.textstyle24 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#1152F4; font-weight:bold;  }
.textstyle25 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0949EB; font-weight:bold;  }
.textstyle26 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0744DF; font-weight:bold;  }
.textstyle27 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0B4DF3; font-weight:bold;  }
.textstyle28 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#0B49E5; font-weight:bold;  }
#img_52ee68b9 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#container_36e1e858 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#C822F1; background: linear-gradient(to bottom, #F5F5F5, #C822F1); border: 1px solid #545454;  }
#container_36e1e858_padding { margin: 10px; display: block;  }
#heading_58465b21 { vertical-align: bottom; position:relative; display: inline-block; width:357px; background:none; font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; text-align:center; font-weight:bold; text-shadow: 2px 2px 5px #000000;  }
.textstyle29 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E; font-weight:bold;  }
@media only screen and (max-width: 640px)
{
		#container_53d841d1 * span { font-size:24pt;  }
		#container_59299990 * span { font-size:12pt;  }
}
